Get Attributes Logs
curl --request GET \
--url https://api.aimtell.com/prod/log/attributes/{id} \
--header 'X-Authorization-Api-Key: <api-key>'import requests
url = "https://api.aimtell.com/prod/log/attributes/{id}"
headers = {"X-Authorization-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Authorization-Api-Key': '<api-key>'}};
fetch('https://api.aimtell.com/prod/log/attributes/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 12369,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "ef0aefee2751",
"attribute": "age",
"value": "66",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12370,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "ef0aefee2751",
"attribute": "gender",
"value": "male",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12372,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "ddaaa3f43dc3",
"attribute": "age",
"value": "28",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12373,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "ddaaa3f43dc3",
"attribute": "gender",
"value": "male",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12375,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "75d29d3ba7cb",
"attribute": "age",
"value": "40",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12376,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "75d29d3ba7cb",
"attribute": "gender",
"value": "male",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12378,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "7584af350185",
"attribute": "age",
"value": "28",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12379,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "7584af350185",
"attribute": "gender",
"value": "male",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12381,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "530de45d4f60",
"attribute": "age",
"value": "40",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
},
{
"id": 12382,
"owner_uid": "76cedd11b19e",
"idSite": 179,
"subscriber_uid": "530de45d4f60",
"attribute": "gender",
"value": "male",
"createdAt": "2015-12-28 09:54",
"updatedAt": null
}
]{
"result": "error",
"message": "Invalid token.",
"error_code": 71831
}Logs
Get Attributes Logs
Fetches Attributes Logs
GET
/
prod
/
log
/
attributes
/
{id}
Get Attributes Logs
Authorizations
Path Parameters
Site ID
Query Parameters
Maximum number of results to return per page.
Number of results to skip for pagination (offset).
⌘I

